@charset "UTF-8";

/* 共通部分
------------------------------- */
html {
    font-size: 100%;
}

body{
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", sans-serif;
    /*line-height: 1.7;*/
    color: #432;
}

a {
    text-decoration: none;
}


a:visited {
    color: black;
}

a:hover{
    color: dodgerblue;
    font-size: 1.0em;
}

.sp_br {
  display: none; /*375px以上では改行タグを無効に。*/
}

.pc_br{
display: block;
}

.container{
max-width: 1280px;
margin: 0 auto;
}


/* tablet (iPad Pro / Air) */
@media screen and (max-width: 1024px) {

}

/* iPad Air / mini */
@media screen and (max-width: 834px) {

}

/* mobile */
@media screen and (max-width: 480px) {
}


/* 写真
------------------------------- */

img {
    max-width: 100%;
}

    /*右寄せ*//*左寄せ*/

.img_r {
float: right;
margin: 0 0 10px 15px;
}

.img_l {
float: left;
margin: 0 15px 10px 0;
}

.img_c {
text-align: center;
margin: 10px 0 0;
}

.img_r img,
.img_l img {
width: 100%;
margin: 10px 0 0 0;
box-shadow: 2px 2px 2px gray;
}

.img_r,.Chairman{
    margin: -30px 30px 0 0;
}

.img_r p,
.img_l p {
text-align: center;
font-size: 16px;
line-height: 1.4em;
margin: 0 0 10px;
}


/* tablet (iPad Pro / Air) */
@media screen and (max-width: 1024px) {
}

/* iPad Air / mini */
@media screen and (max-width: 834px) {
.img_r,.Chairman{
    margin: -40px 30px 0 0;
}
}

/* mobile */
@media screen and (max-width: 480px) {
.img_r,.Chairman{
    margin: -30px 30px 0 0;
}
}



/* ヘッダー
------------------------------- */
.logo {
    width: 180px;
    margin-top: 20px;
}

.main-nav {
    display: flex;
    font-size: 1.25rem;
    text-transform: uppercase;
    margin-top: 10px;
    list-style: none;
    
}
.main-nav li {
    margin-left: 36px;
}
.main-nav a {
    color: azure;
}

.main-nav a:hover {
    color: cyan ;
}



/*ロゴ、ナビゲーションメニュー横並び
--------------------------------*/

.page-header {
    display: flex;
    justify-content: flex-end;
}

.page-heder a:hover{
    color: aqua;
}


/*最大幅指定
---------------------------------*/
.wrapper {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 4%;
}


/* -----------------------------------------------------------
タイトル
----------------------------------------------------------- */
.page-title {
    font-size: 4rem;
    font-family:  serif;
    text-transform: uppercase;
    font-weight: normal;
}


/* ボタン */
/*
.button {
    font-size: 1.375rem;
    background: #0bd;
    color: #fff;
    border-radius: 5px;
    padding: 18px 32px;
}
.button:hover {
    background: #0090aa;
}
*/


/* -----------------------------------------------------------
大きな背景画像
----------------------------------------------------------- */

/*
.big-bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

#home {
    background-image: url(../images/news-bg.jpg);
    height: 500px;
    margin-bottom: 20px;
}

#home .page-title {
    text-transform: none;
        margin-top: 10%;
}
*/

/* ===============================================================
トップへ戻るボタン
=============================================================== */

/* 

#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #3f98ef;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

 */


/* -----------------------------------------------------------

　ページ上部へ戻るボタン・Back to Top ボタン

----------------------------------------------------------- */

#page_top{
    width: 75px;
    height: 75px;
    position: fixed;
    right: 3.1rem;
    bottom: 4.1rem;
    opacity: 0.7;
    z-index: 11;
}
#page_top a{
    width: 75px;
    height: 75px;
    text-decoration: none;
}

#page_top a:hover{
display: block;
}

#page_top a::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f139';
    font-size: 70px;
    color: #183264;
    background: #ffffff;
    border-radius: 34px;
}

/* tablet (iPad Pro / Air) */
@media screen and (max-width: 1024px) {}

/* iPad Air / mini */
@media screen and (max-width: 834px) {
#page_top{
right: 1.1rem;
}
}

/* mobile */
@media screen and (max-width: 480px) {}






/* -----------------------------------------------------------
　NIROのロゴ
----------------------------------------------------------- */

.niro-logo{
    width: 333px;
    position: absolute;
    top: 10%;
    left: 30%;
    transform: translate(-50%, -50%);
}

/* tablet (iPad Pro / Air) */
@media screen and (max-width: 1024px) {}

/* iPad Air / mini */
@media screen and (max-width: 834px) {
.niro-logo{
width: 250px;
left: 22%;
}
}

/* mobile */
@media screen and (max-width: 480px) {

.niro-logo{
    width: 225px;
    top: 7%;
    left: 33%;

}

}




/* home
------------------------------- */
#home {
    background-image: url(../img/headimg_01.jpg);
    height: 300px;
    margin-bottom: 20px;
    margin-top: 3rem;
}

#home .page-title {
    text-align: center;
    margin-top: 3%;
}

#home .p {
    font-size: 1.5rem;
    text-align: center;
    
}

@media screen and (max-width: 834px) {

#home .page-title {
    text-align: center;
    margin-top: 12%;
}

}

/* NEWS
------------------------------- */
#news {
    /* background-image: url(../img/); */
    height: 100px;
    margin-bottom: 55px;
    margin-top: 0rem;
}

#news .page-title {
    text-align: center;
    margin-top: 3%;
}

#news .p {
    font-size: 1.2rem;
    text-align: center;    
}


@media screen and (max-width: 480px) {

#news{
    height: 100px;
    margin-bottom: 22px;
    margin-top: 0rem;
}
}


/* ===============================================================

記事部分

=============================================================== */

article {
    width: 90%;
}

article a{
    text-decoration: underline;    
}
article a:hover{
    color: floralwhite;
    background: gray;
}

article img{
    margin-bottom: 5px;
/*
box-shadow: 2px 2px 4px gray;
*/
}

article p {
    margin-bottom: 1rem;
    font-size: 20px;
    line-height: 1.7;
}

.message-img01{
margin: 3rem auto 0;
}



.message-img02{
margin: 0 auto;
}



.main-int{
text-align: justify;
margin-top: 30px;
}

.headline{
font-weight: bold;
font-size: 1.9rem;
margin-top: 75px;
line-height: 1.5;
}

.niro-q{
text-indent: -2.3rem;
margin-left: 2.3rem;
font-weight: bold;
margin-top: 65px;
}

.niro-q-2{
text-indent: -2.3rem;
margin-left: 2.3rem;
font-weight: bold;
margin-top: 25px;
}




/* サイドバー */
aside {
    width: 26%;
}

.news-contents {
    display: flex;
    justify-content: space-around;
    margin-bottom: 50px;
}

.post-info {
    position: relative;
    padding-top: 0px;
    margin-bottom: 65px;
}


/* mobile */
@media screen and (max-width: 480px) {
.post-info{
    padding-top: 15px;
	margin-bottom: 25px;
}
}

.post-date-july {
    background: #0bd;
    border-radius: 50%;
    color: #fff;
    width: 100px;
    height: 100px;
    font-size: 1.625rem;
    text-align: center;
    position: absolute;
    top: 0;
    padding-top: 10px;
}

.post-date-july span {
    font-size: 1rem;
    border-top: 1px rgba(255,255,255,.5) solid;
    padding-top: 6px;
    display: block;
    width: 60%;
    margin: 0 auto;
}

.post-date-sep {
    background: #014099;
    border-radius: 50%;
    color: #fff;
    width: 100px;
    height: 100px;
    font-size: 1.625rem;
    text-align: center;
    position: absolute;
    top: 0;
    padding-top: 10px;
}

.post-date-sep span {
    font-size: 1rem;
    border-top: 1px rgba(255,255,255,.5) solid;
    padding-top: 6px;
    display: block;
    width: 60%;
    margin: 0 auto;
}

.post-date-dec {
    background: #388E3C;
    border-radius: 50%;
    color: #fff;
    width: 100px;
    height: 100px;
    font-size: 1.625rem;
    text-align: center;
    position: absolute;
    top: 0;
    padding-top: 10px;
}

.post-date-dec span {
    font-size: 1rem;
    border-top: 1px rgba(255,255,255,.5) solid;
    padding-top: 6px;
    display: block;
    width: 60%;
    margin: 0 auto;
}

.post-date-feb {
    background: #8c031c;
    border-radius: 50%;
    color: #fff;
    width: 100px;
    height: 100px;
    font-size: 1.625rem;
    text-align: center;
    position: absolute;
    top: 0;
    padding-top: 10px;
}

.post-date-feb span {
    font-size: 1rem;
    border-top: 1px rgba(255,255,255,.5) solid;
    padding-top: 6px;
    display: block;
    width: 60%;
    margin: 0 auto;
}


.post-date-apr {
    background: #E16B8C;
    border-radius: 50%;
    color: #fff;
    width: 100px;
    height: 100px;
    font-size: 1.625rem;
    text-align: center;
    position: absolute;
    top: 0;
    padding-top: 10px;
}

.post-date-apr span {
    font-size: 1rem;
    border-top: 1px rgba(255,255,255,.5) solid;
    padding-top: 6px;
    display: block;
    width: 60%;
    margin: 0 auto;
}


.post-date-june {
    background: #7E57C2;
    border-radius: 50%;
    color: #fff;
    width: 100px;
    height: 100px;
    font-size: 1.625rem;
    text-align: center;
    position: absolute;
    top: 0;
    padding-top: 10px;
}

.post-date-june span {
    font-size: 1rem;
    border-top: 1px rgba(255,255,255,.5) solid;
    padding-top: 6px;
    display: block;
    width: 60%;
    margin: 0 auto;
}

.post-date-oct {
    background: #3F51B5;
    border-radius: 50%;
    color: #fff;
    width: 100px;
    height: 100px;
    font-size: 1.625rem;
    text-align: center;
    position: absolute;
    top: 0;
    padding-top: 10px;
}

.post-date-oct span {
    font-size: 1rem;
    border-top: 1px rgba(255,255,255,.5) solid;
    padding-top: 6px;
    display: block;
    width: 60%;
    margin: 0 auto;
}

.post-title {
font-family: "Yu Mincho", "YuMincho", serif;
font-size: 42px;
font-weight: bold;
margin-left: 90px;
letter-spacing: 0.7px
}



/* サイドバー
------------------------------- */

.sub-title {
    font-size: 1.375rem;
    padding: 0 8px 8px;
    border-bottom: 2px #0bd solid;
    font-weight: normal;
}


aside p {
    padding: 12px 10px;
}

.sub-menu {
    margin-bottom: 60px;
    list-style: none;
}
.sub-menu li {
    border-bottom: 1px #ddd solid;
}
.sub-menu a {
    font-size: 0.84rem;
    color: #432;
    padding: 10px;
    display: block;
}
.sub-menu a:hover {
    color: #0bd;
}



/*　企業紹介リンク
----------------------------------------------------------------------------*/
.corporate-links p{
text-indent: -1rem;
padding-left: 1rem;
}




/* フッター
------------------------------- */
footer {
    background: #00286c;
    text-align: center;
    padding: 40px 0;
}
footer p {
    color: #fff;
    font-size: 1.3rem;
}

/* menu
------------------------------- */
#menu {
    background-image: url(../images/news-bg.jpg);
    height: 300px;
    margin-bottom: 20px;
}

#menu .page-title {
    text-align: center;
    margin-top: 10%;
}

#menu .p {
    font-size: 1.2rem;
    text-align: center;
    
}


/* menu グリッド
------------------------------- */
.grid {
    display: grid;
    gap: 26px;
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
    margin-top: 3%;
    margin-bottom: 50px;
}

/* menu 大きなグリッド
------------------------------- */

.big-box {
    grid-column: 1 / 3;
    grid-row: 1 / 3;
}


.big-box img {
    height: 93%;
    width: 100%;
    object-fit: cover;
}

.big-box h3{
    font-size: 2em;
}

.item p{
    font-size: 1.0em;
    font-weight: normal;
}

.item img{
    box-shadow: 2px 2px 4px gray;
}


.item a:link{
    color: black;
}

.item a:active{
    color: black;
}


/*.item a:visited {
    color: dimgrey;
}*/

.item a:hover{
    color: dodgerblue;    
}






/* レスポンシブ対応
------------------------------- */

@media screen and (max-width: 834px) {

    #home {
    height: 300px;
    margin-bottom: 30px;
    }
    
    #home .p{
    font-size: 1.2rem;
    
    }
    
    .grid{
    justify-items: center;
    gap: 35px;
    }    


    .page-title {
        font-size: 2.3rem;
    }
    .page-header {
        flex-direction: column;
        align-items: center;
    }

    /* HEADER */
 
.page-header h1{
margin-bottom: -12px;
padding-bottom: 0px;
}
 
.logo{
width: 120px;
}    

.main-nav {
    font-size: 1.2rem;
    margin-top: 0px;
}

.main-nav li {
    margin: 0 20px;
}

.post-info{
    padding-top: 37px;
}

.post-title{
    margin-left: 65px;
    margin-top: -5px;
    font-size: 40px;
}

.post-cat {
font-size: 0.875rem;
margin-top: 10px;
}
   
.post-cat {
margin-left: 80px;
}


/*本文*/
.main-int p{
font-size: 20px;
line-height: 1.55;
}

.main-int .headline{
font-size: 1.2rem;
line-height: 1.3;
}

    
/* HOME */
.home-content {
    margin-top: 20%;
}

/* NEWS */
.news-contents {
flex-direction: column;
}

article,
aside {
    width: 100%;
}
    
#news .page-title {
margin-top: 30px;
}
    
aside {
margin-top: 60px;
}
    
    
.post-date {
width: 70px;
height: 70px;
font-size: 1rem;
}

.post-date span {
font-size: 0.875rem;
padding-top: 2px;
}


/* ↓ この部分追加 ↓ */
 /* MENU */

.menu-content {
margin-top: 20%;
}
/* ↑ ここまで追加 ↑ */

/* ↓ この部分追加 ↓ */
.big-box {
grid-column: auto;
grid-row: auto;
}

.big-box img {
height: 100%;
}

}


/* mobile */
@media screen and (max-width: 480px) {

.post-title{
    margin-left: 0;
    margin-top: 150px;
    font-size: 40px;
    text-align: center;
}

.post-info{
padding-top: 15px;
}

.main-int p{
    font-size: 16px;
    line-height: 1.5;
}

}




/* tablet (iPad Pro / Air) */
@media screen and (max-width: 1024px) {

}

/* iPad Air / mini */
@media screen and (max-width: 834px) {

}

/* mobile */
@media screen and (max-width: 480px) {
}


